Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77215 - GPL text only found in debian? RH copy & paste misstake?
Summary: GPL text only found in debian? RH copy & paste misstake?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 12:20 UTC by Need Real Name
Modified: 2014-03-17 02:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 20:23:36 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-03 12:20:55 UTC
Description of Problem:
M The manpage for alternatives suggest you should install debian to read the
standard GPL :)


Version-Release number of selected component (if applicable):
1.3.6

How Reproducible:
always

Steps to Reproduce:
1. man alternatives
2. go to teh author section
3. it reads:
AUTHOR
       alternatives is copyright 2002 Red Hat, Inc..  It is free software; see
       the  GNU  General  Public Licence version 2 or later for copying condi-
       tions.  There is NO warranty.

       This manual page is copyright 1997/98 Charles  Briscoe-Smith  and  2002
       Red  Hat,  Inc.  This is free documentation; see the GNU General Public
       Licence version 2 or later for copying conditions.  There  is  NO  WAR-
       RANTY.

       You  can  find  the  GNU  GPL  in /usr/share/common-licenses/GPL on any
       Debian system.


Actual Results:
se above :P

Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2003-01-31 20:23:36 UTC
Fixed, will be in 1.3.7.


Note You need to log in before you can comment on or make changes to this bug.